@charset "utf-8";
/* CSS Document */
html{margin:0px;padding:0px;border:0px; height:100%; background:#f2f2f2;}
body {
	font-family: "Microsoft YaHei", Arial, sans-serif;margin:0px;padding:0px;border:0px;max-width:640px; min-width:320px; height:100%; margin:0 auto; background:#fff;
}


* {
	padding: 0;
	margin: 0;
	border: 0;
	font-style: normal;
	/*font-weight: normal;*/
	-webkit-tap-highlight-color: rgba(0,0,0,0);	/*禁止链接高亮*/
	-webkit-touch-callout: none;					/*禁止链接长按弹出选项菜单*/
	-webkit-appearance: none;
}
input,div,ul,li,form{margin:0px;padding:0px;border:0px;}
div,ul,li{list-style: none;-webkit-appearance: none;}
select{-webkit-appearance: none;appearance:none;}
a:link {
	-webkit-tap-highlight-color: rgba(0,0,0,0);	/*禁止链接高亮*/
	-webkit-touch-callout: none;					/*禁止链接长按弹出选项菜单*/
}
a:link, a:visited, a:hover, a:active {color: #333333;text-decoration: none;
}
input[type="button"], input[type="submit"],input[type="text"],input[type="password"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}

input, textarea {-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
video{max-width:100%; max-height:200px;}

form{margin:0px; padding:0px;}
.clear{clear:both;}
#body_box{width:100%; max-width:640px; height:100%;}
#wap_head{width:100%; text-align:center; color:#fff; line-height:40px; height:40px; max-width:640px; background:#8fb2c9; position:fixed; z-index:29;}
#ed{width:22px;position:absolute;transform:rotate(45deg); top:18px; left:15px;}
#ed span{display:block;width:10px;height:10px;border-bottom:2px solid #fff;border-left:2px solid #fff;}
.h_80{height:80px;}
.h_40{height:40px;}
#wap_logo{position:absolute;margin-left:10px; top:0px; display:inline;}
#top_more{width:22px;position:absolute; right:15px; height:18px;top:11px}
#top_more p{width:22px; height:3px; background:#fff; margin-top:3px;}
#body_lm{width:50%; height:100%; background:rgba(0,0,0,0.8); position:fixed;z-index:30;left:-50%; }
#body_lm .body_lm_list{ width:100%; margin:0 auto; left:0px; top:50%; margin-top:-120px;position:absolute;}
#body_lm  .body_lm_list li{width:70%; margin-left:15%; border-bottom:#dfdfdf 1px solid; text-align:center; color:#dfdfdf; float:left; padding-top:10px; padding-bottom:10px;}
#body_lm  .body_lm_list li a{color:#dfdfdf; text-decoration:none;}
.xllb span{width:8px;height:8px;border-bottom:1px solid #fff;border-left:1px solid #fff; float:right;transform:rotate(315deg); position:absolute; margin-left:20%}
.xl_box{ display:none; width:100%;}
.xl_box p{width:100%; height:40px; line-height:40px;}
/*banner*/
#slider{width:100%;margin:0 auto;position:relative; max-width:640px; min-width:320px;}
.slider_list li{position:absolute;display:none;}
.slider_list li:first-child{display:block;}
.slider_list img{max-width:640px; width:100%;}
.slider_icon{position:absolute;z-index:1;left:40%;bottom:20px;font-size:0;padding:4px 8px;border-radius:12px;background-color:hsla(0,0%,100%,.3);}
.slider_icon i{display:inline-block;width:12px;height:12px;border-radius:50%;margin:0 5px;}
.btn{background:#fff;}
.arrow{display:none;width:30px;height:60px;background-color:rgba(0,0,0,.2);position:absolute;top:50%;margin-top:-30px;}
.prve{left:0;}
.next{right:0;}
.arrow span{display:block;width:10px;height:10px;border-bottom:2px solid #fff;border-left:2px solid #fff;}
.slider_left{margin:25px 0 0 10px;transform:rotate(45deg);}
.slider_right{margin:25px 0 0 5px;transform:rotate(-135deg);}
.arrow:hover{background:#444;}
#slider:hover .arrow{display:block;}
.btn_act{background:#db192a;}
/*end banner*/


.w_three{width:100%; max-width:640px; min-width:320px; margin:0 auto;}
.w_three_1{width:33.3%; max-width:210px; float:left; height:150px; background:url(../images/body_box.png);background-color:#c3d7df; text-align:center;}
.w_three_2{width:33.3%; max-width:210px; float:left; height:150px; background:url(../images/body_box.png);background-color:#baccd9; text-align:center;}
.w_three_3{width:33.3%; max-width:210px; float:left; height:150px; background:url(../images/body_box.png);background-color:#c3d7df; text-align:center;}
.w_three img{max-width:70px; margin-top:20px;}

.w_three_con{width:100%; color:#fff; line-height:30px; margin-top:10px; text-align:center;}

.w_i_news_box{width:100%; max-width:640px; min-width:320px; background:#efefef; margin:0 auto;}
.w_i_news_box_t{width:100%;height:50px; color:#222;}
.w_i_news_box_t ul{width:94%; height:50px; line-height:50px; text-align:left; font-size:1em; margin:0 auto;}
.w_i_news_box_t ul .w_t{color:#222;}
.w_i_news_box_t ul .w_t a{color:#222; text-decoration:none;}
.w_i_news_box_t ul .w_ts{color:#ab101e}
.w_i_news_box_t ul .w_ts a{color:#ab101e; text-decoration:none;}
.w_i_news_box_t ul .w_more{float:right; color:#7f3533; font-size:0.85em; margin-right:8px;}
.w_i_news_box_t ul .w_more a{color:#ab101e; text-decoration:none;}

.w_i_news_list{width:100%; margin:0 auto; margin-bottom:10px; display:none; height:328px;}
.w_i_news_list ul{width:94%; margin:0 auto;}
.w_i_news_list ul li{width:100%; height:40px; line-height:40px; border-bottom:#dfdfdf 1px solid; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.w_i_news_list ul li .w_i_newsd{font-size:1.1em; color:#666; float:left;}
.w_i_news_list ul li .w_i_newsc{margin-left:15px; font-size:0.85em; color:#222;display:inline;}
.w_i_news_list ul li .w_i_newsc a{ color:#222; text-decoration:none;}

.slideGroup{ width:100%; max-width:640px; min-width:320px;background:url(../images/body_box.png);background-color:#93b5cf;}
.slideGroup .slideBox{ overflow:hidden; zoom:1; width:100%; max-width:640px; min-width:320px;}

.slideGroup .slideBox .sPrev,.slideBox .sNext{ display:block; width:20px; height:50px; float:left; background:url(../images/prev.jpg) center center no-repeat; position:absolute; z-index:10;}
.slideGroup .slideBox .sNext{ background:url(../images/next.jpg) center center no-repeat #f4f4f4; position:relative;z-index:10; margin-right:8px;}
.slideGroup .slideBox ul{ overflow:hidden; zoom:1; float:left;  }
.slideGroup .slideBox ul li{ margin:0 auto; float:left; _display:inline; overflow:hidden; text-align:center; width:100%; min-width:320px; max-width:640px;}
.slideGroup .slideBox ul li .pic{ text-align:center; width:100%; min-width:320px; max-width:640px; font-size:0.9em; color:#fff;} 
.slideGroup .slideBox ul li .pic a{color:#fff; text-decoration:none;}
.slideGroup .slideBox ul li .pic img{ width:75%; margin:0 auto; display:block; border:1px solid #ccc; }
.slideGroup .slideBox ul li .pic .p_h20{height:20px;}
.slideGroup .slideBox ul li .pic .p_h40{height:40px;line-height:40px;width:100%; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}

.w_i_w{width:100%; max-width:640px; margin:0 auto;background:url(../images/body_box.png);background-color:#619ac3;}
.w_i_t{width:100%; max-width:640px; height:40px; line-height:40px; color:#fff; margin:0 auto;}
.w_i_t .w_i_t_txt{float:left; width:230px; height:40px; line-height:40px; text-align:left; background:url(../images/lm_bg.png) top center no-repeat;font-size:1em; margin-left:10px;display:inline;}
.w_i_t .more{float:right; width:60px; height:24px; line-height:24px; text-align:center; margin-top:8px; font-size:0.8em; border:#fff 1px solid;}
.w_i_t .more a{color:#fff; text-decoration:none;}
.w_i_b{width:100%;}
.w_i_b li{ float:left; width:26%; margin-left:5%; margin-top:2%; margin-bottom:2%;display:inline;}
.w_i_b li img{width:100%;display:block;border:#dfdfdf 1px solid;}
.w_i_b li p{width:100%; height:30px; line-height:30px; text-align:center; font-size:0.8em; color:#fff; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.w_i_b li p a{color:#fff; text-decoration:none;}

/*内页*/
#w_n_banner{width:100%; max-width:640px; min-width:320px;}
#w_n_banner img{width:100%;}

#w_n_box{width:98%;-webkit-box-shadow: 0px 0px 6px #ccc; -moz-box-shadow: 0px 0px 6px #ccc; box-shadow: 0px 0px 6px #ccc; background:#fff; margin:0 auto; margin-bottom:20px; }
.w_n_lm{width:100%; height:40px; line-height:40px; line-height:40px; font-size:1em; text-align:center; color:#fff; background: #8e0101 url(../images/w_nlm.png) top right no-repeat;}
.w_n_lms{width:100%; display:none; color:#222;}
.w_n_lms li{height:30px; line-height:30px; width:100%; text-align:center; font-size:0.8em; border-bottom:#dfdfdf 1px solid;}
.w_n_lms a{color:#222; text-decoration:none;}
.w_n_lmz{-webkit-box-shadow: 0px 2px 6px #ccc; -moz-box-shadow: 0px 2px 6px #ccc; box-shadow: 0px 2px 6px #ccc; color:#8e0101;}
.w_n_lmz a{color:#8e0101; text-decoration:none;}

.w_news_list{width:96%; height:80px; margin:0 auto;}
.w_new_box{height:80px; width:100%; float:right;}
.w_new_box .n_new_box_n{height:60px; margin-top:10px; width:100%; float:right;}
.w_new_box .n_new_box_n .n_new_box_t{width:100%; height:24px; line-height:20px; font-size:0.9em; text-align:left; color:#444; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.w_new_box .n_new_box_n .n_new_box_c{width:100%; height:36px; line-height:18px; font-size:0.7em; color:#888; overflow:hidden;}
.w_new_box .n_new_box_n .n_new_box_t a{color:#444; text-decoration:none;}
.w_new_box .n_new_box_n .n_new_box_c a{color:#888; text-decoration:none;}
.w_new_box .n_new_box_date{width:60px; height:60px; background:#dfdfdf; color:#222; margin-left:-30px;display:inline; margin-top:10px; position:absolute;text-align:center; line-height:20px; font-size:0.8em;}
.w_new_box .n_new_box_date p{ margin-top:10px;}

.w_new_boxs{height:80px; width:100%; float:right;-webkit-box-shadow: 0px 0px 6px #ccc; -moz-box-shadow: 0px 0px 6px #ccc; box-shadow: 0px 0px 6px #ccc;}
.w_new_boxs .n_new_box_n{height:60px; margin-top:10px; width:100%; float:right;}
.w_new_boxs .n_new_box_n .n_new_box_t{width:100%; height:24px; line-height:20px; font-size:0.9em; text-align:left; color:#444; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.w_new_boxs .n_new_box_n .n_new_box_c{width:100%; height:36px; line-height:18px; font-size:0.7em; color:#888; overflow:hidden;}
.w_new_boxs .n_new_box_n .n_new_box_t a{color:#444; text-decoration:none;}
.w_new_boxs .n_new_box_n .n_new_box_c a{color:#888; text-decoration:none;}
.w_new_boxs .n_new_box_date{width:60px; height:60px; background:#5698c3; color:#fff; margin-left:-30px;display:inline; margin-top:10px; position:absolute;text-align:center; line-height:20px; font-size:0.8em;}
.w_new_boxs .n_new_box_date p{ margin-top:10px;}

.w_news_con{width:100%; margin:0 auto;}
.w_news_con ul{width:92%; margin:0 auto;}
.w_news_con_t{width:100%;  text-align:left; font-size:1em; border-bottom:#dfdfdf 1px solid;}
.w_news_con_t p{ line-height:20px;padding-top:5px; padding-bottom:5px; width:100%; margin-top:30px; margin-bottom:30px;}
.w_news_con_date{width:100%; height:20px; font-size:0.8em; line-height:20px; margin-top:-20px; color:#888;}
.w_news_con_c{width:100%; text-align:left;font-size:0.9em; color:#444; margin-top:20px; line-height:160%;}
.w_news_con_c img{ max-width:100%;}


.d_h20{height:20px;}
.d_h30{height:30px;}
.d_h40{height:40px;}

.d_h15{height:15px; width:100%;}
.w_d_box{ width:96%;-webkit-box-shadow: 0px 0px 6px #ccc; -moz-box-shadow: 0px 0px 6px #ccc; box-shadow: 0px 0px 6px #ccc; margin:0 auto;}
.w_d_box .w_d_box_i{width:100%;  margin:0 auto;}
.w_d_box .w_d_box_i img{width:100%; max-width:640px; min-width:320px;}
.w_d_box .w_d_box_t{width:90%; height:40px; line-height:40px; font-size:1em; margin:0 auto;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.w_d_box .w_d_box_c{width:90%; line-height:160%; font-size:0.8em; margin:0 auto;}
.w_d_box .w_d_box_icon{ height:60px; width:90%; margin:0 auto;}
.w_d_box .w_d_box_icon p{float:left; width:120px; height:40px; line-height:40px; text-align:center; color:#fff; background:#619ac3; margin-top:10px; font-size:0.8em;}
.w_d_box .w_d_box_icon p a{color:#fff; text-decoration:none;}

.w_dis_box{width:96%; margin:0 auto;}
.w_dis_t{width:100%;  text-align:left; font-size:1em; border-bottom:#dfdfdf 1px solid;}
.w_dis_t p{ line-height:20px;padding-top:5px; padding-bottom:5px; width:100%; margin-top:30px; margin-bottom:30px;}
.w_dis_c{width:100%; text-align:left;font-size:0.9em; color:#444; margin-top:20px; line-height:160%;}
.w_dis_c img{ max-width:100%;}

#solid{width:100%;}
#solid ul{margin:0px;padding:0px;width:100%;list-style:none;}
#solid ul li{width:100%;display:none;cursor:pointer;}
#solid ul li img{width:100%;}
#solid #btt{width:100%; max-width:300px; min-width:200px;height:55px;position:absolute;margin-top:-55px;}
#solid #btt span{position:absolute;	width:30px;	height:8px;	top:25px; left:30%; margin:0 15px; text-align:center; background:#3d3d3d; z-index:2;	cursor:pointer;	filter:alpha(opacity=70); /*IE滤镜，透明度50%*/-moz-opacity:0.7; /*Firefox私有，透明度50%*/opacity:0.7;/*其他，透明度50%*/}



.js-silder{	position: relative;	min-width: 320px;}
.silder-scroll{	width: 100%;overflow: hidden;}
.silder-main{position: relative;width: 100%;overflow: hidden;}
.silder-main-img{position: absolute;top: 0;	left: 0;width: 100%;}
.silder-main-img img{width: 100%;}
.js-silder-ctrl{width: 100%;text-align: center;}
.silder-ctrl-prev,.silder-ctrl-next{ display:none;}
/*
.silder-ctrl-prev,
.silder-ctrl-next{position: absolute;top: 0;width: 8%;height: 100%;	vertical-align: middle;	cursor: pointer;	color: #fff;	font-family: "宋体";	font-size: 52px;	font-weight: 600;	text-shadow: #666 2px 2px 5px;}
.silder-ctrl-prev{left: 0;text-align: left;}
.silder-ctrl-next{right: 0;text-align: right;}
.silder-ctrl-prev>span,
.silder-ctrl-next>span{	position: absolute;	top: 50%;	margin-top: -40px;}
.silder-ctrl-prev>span{	left: 0;}
.silder-ctrl-next>span{	right: 0;}*/
.silder-ctrl-con{	display: inline-block;	width: 4%;	padding: 10px 0;	margin: 0 10px;	cursor: pointer;}
.silder-ctrl-con>span{	display: block;	line-height: 0;	text-indent: -9999px;	overflow: hidden;	padding: 5px 0;	cursor: pointer;background-color: #e4e4e4;}
.silder-ctrl-con.active>span{	background-color: #7bbedf;}

.w_3d_box{ width:96%;}
.w_3d_box li{float:left; margin-left:4%; margin-top:10px; width:46%; text-align:center; overflow:hidden;display:inline;}
.w_3d_box li p{width:100%; height:25px; line-height:25px; font-size:0.8em; color:#222;}
.w_3d_box li p a{color:#222; text-decoration:none}
.w_3d_box li img{width:100%;}

.hd_a{width:120px; height:50px; line-height:50px; color:#fff; background:#7f3533; text-align:center; border-radius:5px; margin:20px auto; cursor:pointer;}
.hd_a a{color:#fff; text-decoration:none;}

.ticket_conlm{width:100%;height:40px; margin:0 auto; margin-top:20px; background:#8aadc3;border-top-left-radius:20px; border-top-right-radius:20px;}
.ticket_conlm_l{width:50%; float:left; height:40px; line-height:40px;border-top-left-radius:20px; font-size:0.9em; color:#fff; text-align:center; background:url(../images/ticklm_bg.png) top center no-repeat; cursor:pointer;}
.ticket_conlm_r{width:50%; float:left; height:40px; line-height:40px;border-top-right-radius:20px; font-size:0.9em; color:#fff; text-align:center; background:url(../images/ticklm_bg.png) top center no-repeat; cursor:pointer;}
.ticket_cc{background-color:#5698c3;}

.w_about_con{width:96%; margin:0 auto;}
.w_about_con .w_about_c{width:100%; text-align:left;font-size:0.9em; color:#444; margin-top:20px; line-height:160%;}
.w_about_con .w_about_c img{max-width:100%;}


#foot{width:100%; max-width:640px; background:#495c69; text-align:center; color:#fff;}
#foot .amount{ width:100%; height:40px; line-height:40px; font-size:0.8em;}
#foot .amount span{padding-top:5px; padding-bottom:5px; padding-left:10px; padding-right:10px;background: rgba(200,156,156,0.2); margin-left:5px;display:inline; color:#fff; border:0px;}
#foot .foot_con{width:100%; line-height:30px; padding-top:10px; padding-bottom:10px; font-size:0.8em;}
#foot .foot_con a{color:#ff0000;}
#footadd{width:100%; height:50px; background:#222; line-height:50px; text-align:center; color:#ff0000; font-size:0.8em;}


#fenye{width:100%; margin:0 auto; font-size:14px; text-align:center; height:30px; line-height:30px;}
#fenye a{text-decoration:none;}
#fenye span{ padding-left:4px;padding-right:4px; font-size:14px; color:#5698c3; border:#5698c3 1px solid; margin-left:5px;display:inline; text-decoration:none;}
#fenye span a{ font-size:14px; color:#444; text-decoration:none;}

#fenye .txtcolor{ padding-left:4px;padding-right:4px; font-size:14px; color:#fff; background:#5698c3; border:#5698c3 1px solid; margin-left:5px;display:inline; text-decoration:none;display:inline;}
#fenye font{ padding-left:4px;padding-right:4px; font-size:14px; color:#5698c3; border:#5698c3 1px solid; margin-left:5px; text-decoration:none;}
#fenye font a{font-size:14px; color:#5698c3; text-decoration:none;}
#fenye .sxfont{ padding-left:4px;padding-right:4px; font-size:14px; color:#CCCCCC; border:#CCCCCC 1px solid; margin-left:5px; text-decoration:none;display:inline;}
#fenye .sxfont a{font-size:14px; color:#CCCCCC; text-decoration:none;}